## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Thu, 05 May 2016 12:08:23 +0200
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

pkgdocdatadir = ${pkgdatadir}/doc
pkgtestdatadir = ${pkgdatadir}/test

dist_pkgdata_DATA = ax_check_qt.m4 bootstrap.sh mac-create-app-bundle.sh makefile_test.inc.am ax_cxx_compile_stdcxx_11.m4 build-in-docker.sh resolve-debbuilddeps.sh build-resource-file.sh resolve-rpmbuilddeps.sh ax_init_standard_project.m4 sql-to-dot.sed
dist_pkgdocdata_DATA = doc/plantuml.jar
dist_pkgtestdata_DATA = test/runtests.sh

MAINTAINERCLEANFILES = makefile.in
